select, input {
	font-size: 90%;
}
#userName {
	width:186px;
	float:right;
	height:37px;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
}
.menuRow {
	background-color:#EFEFEF;
	margin: 0;
	padding: 0;
	border-bottom: #636563 solid 1px;
	border-top: #636563 solid 1px;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
#clearBoth {
	clear:both;
}

/* Table Styles
----------------------------------------------- */
table.outermosttable {
	border: 1px solid #444;
	border-collapse: collapse;
	background-color: #efefef;
    margin: 0 auto;
    width: 98%;
    font-family: verdana;
    font-size: 18px;
    
}
table.outermosttable td {
	padding: 2px;
    font-family: verdana;
	font-size: 80%;
    vertical-align:middle;
}
.tableListContentRow td { 
	border: 1px solid black;
}
.dashedGray {
	border-style: dotted;
	border-width: 2px;
	border-color: #c6c6c6;
}
ul.list2 {
 	list-style-image: url('/admin31/branding/images/bullet.png');
	list-style-position: outside;
	margin: 15px 0 0;
	padding-left: 20px;
	line-height: 10px;
}
ul.list2 li {
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	padding: 0;
}
.black10 {
	font-size: 10px;
	color: #000;
	line-height:12px;
}
.green13 {
	font-family: Verdana, Geneva, sans-serif;
	color: #690;
	font-size: 13px;
	font-weight: bold;
	line-height:19px;
}
.green15 {
	color: #690;
	font-size: 15px;
	font-weight: bold;
	line-height:30px;
	letter-spacing: 3px;
	font-family: Verdana, Geneva, sans-serif;
	text-align:left;
}
.gray11 {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.gray12 {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.gray12It {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;

	line-height:15px;
}
a.ReadMore {
	color: #690;
	text-decoration: none;
	font-size: 9px;
}
a.ReadMore:hover {
	color: #690;
	text-decoration: underline;
	font-size: 9px;
}
a.ReadMoreHome {
	text-decoration: none;
}
a.ReadMoreHome:hover {
	color: #ccc;
	text-decoration: underline;
}
.dropShadow {
	/* CSS3 */
	box-shadow: 4px 4px 4px #999;
	/* For IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
	background-color: #999;
}

.headerBackgroundLg {
	background-image: url('/admin31/branding/images/dashboard-header-bg.png');
	background-repeat: no-repeat;
}

.headerBackgroundSm {
	background-image: url('/admin31/branding/images/dashboard-header-bg-sm.png');
	background-repeat: no-repeat;
}

p.warningListItem {
	margin: 6px 12px;
	font-weight: bold;
}

#AccountAlert {
	text-align: center;
	line-height: 16px;
}

div.notification {
	padding: 4px;
	vertical-align: middle;
	text-align: center;
}
div.ClientMessage {
	padding: 4px;
	vertical-align: middle;
	text-align: left;
}
div.LoginBox {
	border: 2px dotted #C6C6C6;
	padding: 10px;
	margin: 30px;
}
div.LoginBox label {
	font-weight: bold;
	font-size: 12px;
}
form {
	display: inline;
	padding: 0;
	margin: 0;
}
.adProfServices {
	cursor: pointer;
	width: 128px;
	height: 32px;
}
.proServicesFrame {
	position: relative;
	width: 100%;
	height: 100%;
}
.viewTemplateFrame{
	margin-top:5px;
	width: 99%;
	height: 95%;
}
div#invalidPersonalization,
div#invalidPersonalization div
{
	font-size: 12px;
}

div#invalidPersonalization strong 
{
	margin-bottom: 5px;
	display: block;	
}
